@charset "utf-8";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,*{padding: 0;margin: 0;	font-family: "微软雅黑";}
img,input,select,textarea{ vertical-align:middle}
button,input,select,textarea{font-size:100%;font-family: "微软雅黑";}
a, img {border:0;}
ul,li{ list-style:none;}


.bx_container_frame {
	background-color: #EAF1F5;
	min-width: 1200px;
}
.bx_container{
	width: 1080px;
	height: 290px;
	margin-right: auto;
	margin-left: auto;
}
.scroll_horizontal{
	position: relative;
	width: 1080px;
	height: 180px;
}
.scroll_horizontal .box{
	overflow: hidden;
	position: relative;
	width: 1080px;
	height: 180px;
	margin-top: 0;
	margin-bottom: 0;
}
.scroll_horizontal .plus,
.scroll_horizontal .minus{
	position:absolute;
	top:47px;
	width:38px;
	height:78px;
	cursor:pointer;
}
.scroll_horizontal .plus{
	left: -36px;
	background-image: url(../images/left_arrow_on.png);
	background-repeat: no-repeat;
}
.scroll_horizontal .minus{right: -36px; background:url(../images/right_arrow_on.png);}
.scroll_horizontal .plus:hover {background-image: url(../images/left_arrow.png);}
.scroll_horizontal .minus:hover{background-image: url(../images/right_arrow.png);}
.scroll_horizontal ul{position:absolute;top:0;left:0;width:9999px;}
.scroll_horizontal li{
	margin:0;
	padding:0;
	list-style:none;
}
.th016-li5-list{
	clear: both;
	overflow: hidden;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	left: 0px;
}
.th016-li5-list li{
	width: 260px;
	float: left;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 5px;
	padding-right: 5px;
}
.th016-li5-list li img{
	height: 146px;
	width: 260px;
}
.box .th016-li5-list li a {
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	color: #BCBCBC;
	font-family: "微软雅黑";
	width: 260px;
	background-color: #333333;
	clear: both;
	display: block;
}
.box .th016-li5-list li a:hover {
	color: #FFFFFF;
}
.bx_container.fr span {
	font-size: 22px;
	color: #7AA8C3;
	font-weight: normal;
	line-height: 50px;
	background-color: #EAF1F5;
	z-index: 999;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	display: inline;
	width: auto;
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
}
.bx_container.fr hr {
	border: none;
	background-color: #D7E4EC;
	height: 1px;
	margin-top: -50px;
	margin-bottom: 30px;
}
.bx_container.fr h1 {
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
	height: 60px;
	clear: both;
	position: relative;
}
.th016-picscroll-a {
	font-size: 13px;
	text-decoration: none;
	color: #333333;
	line-height: 36px;
}
.th016-picscroll-a:hover {
	color: #1088E9;
}
